Login | Packages | Support | Bugs 

Top Level :: Encryption :: libsodium

libsodium 2.0.7

Package Information
Summary Wrapper for the Sodium cryptographic library
Maintainers Frank Denis (lead) [details]
License BSD 2-Clause License
Description A simple, low-level PHP extension for libsodium.
Homepage https://github.com/jedisct1/libsodium-php
Release notes
Version 2.0.7
(stable)
Requires at least php 7.0 and libsodium 1.0.9.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]

Dependencies for release 2.0.7
PHP Version: PHP version 7.99.99 or older
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.8 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks